Subject: New Reply Received - Need Jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 07:38:46 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Need Jira  Ticket comment <div dir="auto">Thanks for your reply </div>
<div dir="auto"><br></div>
<div dir="auto">I tried the Voucher and finally it works , </div>
<div dir="auto">But I should get another voucher 12.5 aed , because I bought 2 pants(12.5 +12.5) that day and i returned them together . </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 24 Jan 2022 at 8:28 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Doaa,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that our technical team has informed us that the voucher (95060087425810352304) is working perfectly, Kindly  try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it and try to use the voucher code again.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3790935